<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Console Properties</title>
    <author email="smor@apache.org">Stéphane MOR</author>
  </properties>

  <body>
    <section name="Console Properties">
      <table>
        <tr><th>Property</th><th>Optional?</th><th>Description</th></tr>
        <tr>
          <td>maven.console.first</td>
          <td>Yes</td>
          <td>
            Sets the name of the first default goal, which is displayed
            when the console starts.
            The default value is <code>${maven.default.goal}</code>.
            The help is displayed in any case.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
